RSS   Vulnerabilities for 'Yvora'   RSS

2007-09-05
 
CVE-2007-4714

 

 
SQL injection vulnerability in error_view.php in Yvora 1.0 allows remote attackers to execute arbitrary SQL commands via the ID parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top